export const TEMPLATE_ORGANIZATION = {
  TEMPLATE_SEARCH: '/v1.0/organizations/template/filter',
  TEMPLATE_DETAILS: '/v1.0/organizations/template-details',
  GET_ALL: '/v1.0/organizations/template',
  DELETE_TEMPLATE:'/v1.0/organizations/template',
  UPDATE_TEMPALTE: '/v1.0/organizations/template',
  ADJUSTED_ORG:'/v1.0/organizations/adjusted-tree-organization',
  CREATRE_TEMPALTE: '/v1.0/organizations/template',
  CREATE_ORG:'/v1.0/organizations/create-organization',
  UPDATE_ORG: '/v1.0/organizations/update-initialize-organization',
  DETAILS_ORG:'/v1.0/organizations/tree-organization-details',
  DELETE_ORG:'/v1.0/organizations/delete',
  INIT_ORG_DETAIL: '/v1.0/organizations/init-organization-details/',
  DETAIL_APPROVAL: '/v1.0/organizations/organization-details-approval/',
  GET_DETAIL_ORG: '/v1.0/organizations/initialize-organization-details/',
  DETAIL_ORG_CORRECTION: '/v1.0/organizations/organization-details-approval/',
  HISTORY_ISSUED:'/v1.0/organizations/publicized-history',
  HISTORY_ISSUED_EXPORT: '/v1.0/organizations/publicized-history/export-excel',
  EXPORT_LIST_INFO_ORG: '/v1.0/organizations/active/export-excel',
  ORG_INFO: '/v1.0/organizations',
  UPLOAD_LOGO: '/v1.0/files/upload-multiple-files',
  DOWNLOAD_LOGO: 'hcm_utilities/files/download',
  APPROVE_INIT_ORG: '/v1.0/organizations/approved',
  REJECT_INIT_ORG: '/v1.0/organizations/rejected',
  GET_INFO_MODEL_ORG: '/v1.0/organizations',
  EDIT_INFO_MODEL_ORG:'/v1.0/organizations',
  LIST_SUR: '/v1.0/employees',
  CRITERIA: '/v1.0/lookup-values',
  GET_BRANCH_TYPE:'/v1.0/organizations/getBranchType',
}
